@media screen and (max-width: 768px) {
  .sp {
    display: block !important;
  }
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .pc {
    display: block;
  }
  .sp {
    display: none !important;
  }
}
.page {
  margin-top: 120px;
}

.pageTop {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  height: 240px;
  background: url(../img/common/page_top_bg.jpg);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}

.pageTop__en {
  font-size: 72px;
  line-height: 1.2;
  color: #2D91B1;
}

.pageTop__ttl {
  margin-top: -3px;
  font-size: 20px;
  line-height: 1.45;
  font-weight: 500;
}
.pageTop__ttl.only {
  font-size: 48px;
  margin-top: 0;
}
.pageTop__ttl.blue {
  color: #2D91B1;
}

@media (min-width: 1920px) {
  .page {
    margin-top: 135px;
  }
  .pageTop {
    height: 270px;
  }
  .pageTop__en {
    font-size: 81px;
  }
  .pageTop__ttl {
    margin-top: -3.375px;
    font-size: 22.5px;
  }
  .pageTop__ttl.only {
    font-size: 54px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1279px) {
  .page {
    margin-top: 9.375vw;
  }
  .pageTop {
    height: 18.75vw;
  }
  .pageTop__en {
    font-size: 5.625vw;
  }
  .pageTop__ttl {
    margin-top: -0.234375vw;
    font-size: 1.5625vw;
  }
  .pageTop__ttl.only {
    font-size: 3.75vw;
  }
}
@media (max-width: 768px) {
  .page {
    margin-top: 16vw;
  }
  .pageTop {
    height: 40vw;
    background: url(../img/common/page_top_bg_sp.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
  }
  .pageTop__en {
    font-size: 10.6666666667vw;
  }
  .pageTop__ttl {
    margin-top: -0.8vw;
    font-size: 4.8vw;
  }
  .pageTop__ttl.only {
    font-size: 7.4666666667vw;
  }
}
.brd {
  max-width: 1184px;
  margin: 0 auto;
  padding: 12px 20px 0;
  font-size: 12px;
  font-family: "Noto Sans JP", sans-serif;
  box-sizing: content-box;
}
.brd .brd__home {
  display: inline-block;
  width: 16px;
  height: 16px;
}
.brd a {
  margin-right: 8px;
  font-size: 12px;
  color: #2D91B1;
}
.brd a.gray {
  color: #A6A6A6;
}
.brd .arrow {
  margin-right: 8px;
  font-size: 13px;
  color: #A6A6A6;
}
.brd span {
  color: #A6A6A6;
}

@media (min-width: 1920px) {
  .brd {
    max-width: 1332px;
    padding: 13.5px 22.5px 0;
    font-size: 13.5px;
  }
  .brd .brd__home {
    width: 18px;
    height: 18px;
  }
  .brd a {
    margin-right: 9px;
    font-size: 13.5px;
  }
  .brd .arrow {
    margin-right: 9px;
    font-size: 14.625px;
  }
}
@media screen and (min-width: 769px) and (max-width: 1279px) {
  .brd {
    max-width: 92.5vw;
    padding: 0.9375vw 1.5625vw 0;
    font-size: 0.9375vw;
  }
  .brd .brd__home {
    width: 1.25vw;
    height: 1.25vw;
  }
  .brd a {
    margin-right: 0.625vw;
    font-size: 0.9375vw;
  }
  .brd .arrow {
    margin-right: 0.625vw;
    font-size: 1.015625vw;
  }
}
@media (max-width: 768px) {
  .brd {
    padding: 2.1333333333vw 6.6666666667vw 0;
    font-size: 2.9333333333vw;
  }
  .brd .brd__home {
    width: 3.7333333333vw;
    height: 3.7333333333vw;
  }
  .brd a {
    margin-right: 1.6vw;
    font-size: 2.9333333333vw;
  }
  .brd .arrow {
    margin-right: 1.6vw;
    font-size: 2.9333333333vw;
  }
}
.bl_rebrdWrapper {
  padding-top: 10px;
  overflow-x: auto;
  padding-inline: 20px;
}
.bl_rebrdWrapper .bl_breadList {
  max-width: 1184px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  gap: 8px;
  font-family: "Noto Sans JP", sans-serif;
}
@media (min-width: 1920px) {
  .bl_rebrdWrapper .bl_breadList {
    max-width: 1332px;
  }
}
.bl_rebrdWrapper .bl_breadList .el_breadList_home {
  display: block;
  font-size: 14px;
  white-space: nowrap;
  word-break: keep-all;
  color: #2D91B1;
}
.bl_rebrdWrapper .bl_breadList .el_breadList_arrow {
  font-size: 10px;
  color: #A6A6A6;
}
.bl_rebrdWrapper .bl_breadList .el_breadList_ttl {
  font-size: 14px;
  white-space: nowrap;
  word-break: keep-all;
  color: #A6A6A6;
}
.bl_rebrdWrapper .bl_breadList .el_breadList_page {
  font-size: 14px;
  white-space: nowrap;
  word-break: keep-all;
  color: #444342;
}

.bl_faqArchiveContainer {
  padding-inline: 20px;
  padding-top: 100px;
  padding-bottom: 120px;
}
@media screen and (max-width: 768px) {
  .bl_faqArchiveContainer {
    padding-block: 68px;
  }
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner {
  max-width: 984px;
  margin-inline: auto;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__ttl {
  display: grid;
  grid-template-columns: 15px auto 15px;
  align-items: center;
  justify-content: center;
  gap: 15px;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 64px;
  color: #444342;
  font-family: "Zen Old Mincho";
  font-size: 36px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__ttl {
    font-size: 28px;
    margin-bottom: 32px;
  }
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__ttl::before, .bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__ttl::after {
  content: "";
  display: block;
  width: 100%;
  height: 9px;
  background-color: #6EB3C9;
  border-radius: 100%;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__ttl .sp-only {
  display: none;
}
@media screen and (max-width: 768px) {
  .bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__ttl .sp-only {
    display: block;
  }
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list {
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item {
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #E9F4F6;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary {
  list-style-type: none;
  display: grid;
  grid-template-columns: 1fr 20px;
  gap: 14px;
  align-items: center;
  padding: 20px;
  background-color: #E9F4F6;
  cursor: pointer;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary::marker {
  content: "";
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .bl_faqArchiveContainer__item__summary__txtWrapper {
  display: grid;
  grid-template-columns: 34px auto;
  align-items: flex-start;
  gap: 14px;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .bl_faqArchiveContainer__item__summary__txtWrapper .bl_faqArchiveContainer__item__summary__txtWrapper__q {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #2D91B1;
  border-radius: 100%;
  color: #FFF;
  font-family: "Libre Caslon Display", serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 1;
  letter-spacing: 0.05em;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .bl_faqArchiveContainer__item__summary__txtWrapper .bl_faqArchiveContainer__item__summary__txtWrapper__title {
  color: #2D91B1;
  font-family: "Zen Old Mincho", serif;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.5;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .bl_faqArchiveContainer__item__summary__line {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .bl_faqArchiveContainer__item__summary__line::before, .bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .bl_faqArchiveContainer__item__summary__line::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 2px;
  background-color: #2D91B1;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .bl_faqArchiveContainer__item__summary__line::before {
  transform: translate(-50%, -50%) rotate(90deg);
  transition: transform 0.3s ease-in-out;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__summary .is-opened::before {
  transform: translate(-50%, -50%) rotate(0deg);
  transition: transform 0.3s ease-in-out;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__answer {
  overflow: hidden;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__answer .bl_faqArchiveContainer__item__answer__txtWrapper {
  display: grid;
  grid-template-columns: 34px auto;
  align-items: flex-start;
  gap: 14px;
  padding: 20px;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__answer .bl_faqArchiveContainer__item__answer__txtWrapper .bl_faqArchiveContainer__list_a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: auto;
  aspect-ratio: 1/1;
  background-color: #2D91B1;
  border-radius: 100%;
  color: #FFF;
  font-family: "Libre Caslon Display", serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 100%;
}
.bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__answer .bl_faqArchiveContainer__item__answer__txtWrapper .bl_faqArchiveContainer__list_a__txt {
  padding-top: 4px;
  color: #444342;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 2;
}
@media screen and (max-width: 768px) {
  .bl_faqArchiveContainer .bl_faqArchiveContainer__inner .bl_faqArchiveContainer__list .bl_faqArchiveContainer__item .bl_faqArchiveContainer__item__answer .bl_faqArchiveContainer__item__answer__txtWrapper .bl_faqArchiveContainer__list_a__txt {
    font-size: 16px;
  }
}